Nieuws Mozilla Thunderbird 78.1 is uit - stel het upgraden niet uit!

Abraham54

Administrator
Forumleiding
Lid geworden
9 aug 2007
Berichten
270.526
Waarderingsscore
589
Punten
113
Leeftijd
66
Locatie
Grootste stad van Oost-Nederland
Mozilla Thunderbird 78.1 is uit en Thunderbird gebruikers worden opgeroepen de upgrade naar 78.1 niet uit te stellen!
Met de nieuwe versie worden belangrijke beveiligingsproblemen in Thunderbird opgelost!



 

Abraham54

Administrator
Forumleiding
Lid geworden
9 aug 2007
Berichten
270.526
Waarderingsscore
589
Punten
113
Leeftijd
66
Locatie
Grootste stad van Oost-Nederland
Mozilla Thunderbird 78.1 is uit en Thunderbird gebruikers worden opgeroepen de upgrade naar 78.1 niet uit te stellen!
Met de nieuwe versie worden belangrijke beveiligingsproblemen in Thunderbird opgelost!



 

Lange Pier

NCF Goeroe
Lid geworden
4 nov 2008
Berichten
25.319
Waarderingsscore
451
Punten
83
Vergeetachtigheid?
 

Abraham54

Administrator
Forumleiding
Lid geworden
9 aug 2007
Berichten
270.526
Waarderingsscore
589
Punten
113
Leeftijd
66
Locatie
Grootste stad van Oost-Nederland
Vergeetachtigheid?
Lange Pier wil weten of vergeetachtigheid in het spel is en ik wil weten waarom hij dat vraagt.
 

Abraham54

Administrator
Forumleiding
Lid geworden
9 aug 2007
Berichten
270.526
Waarderingsscore
589
Punten
113
Leeftijd
66
Locatie
Grootste stad van Oost-Nederland
Leuk en duidelijk, had het al een keer gepost!
 

Abraham54

Administrator
Forumleiding
Lid geworden
9 aug 2007
Berichten
270.526
Waarderingsscore
589
Punten
113
Leeftijd
66
Locatie
Grootste stad van Oost-Nederland
Klopt - je zal de nieuwste versie moeten downloaden en daarna als upgrade installeren.
De versie die jij gebruikt is onveilig - dus z.s.m. de upgrade doen.
 

fredjeh

Enthousiast
Lid geworden
4 apr 2013
Berichten
2.799
Waarderingsscore
22
Punten
38
Locatie
West-Vlaanderen (België)
Zal alle instellingen en accounts vlekkeloos overnemen hoop ik?
Net uitgevoerd, in enkele seconden was de nieuwe versie geïnstalleerd.
 

Abraham54

Administrator
Forumleiding
Lid geworden
9 aug 2007
Berichten
270.526
Waarderingsscore
589
Punten
113
Leeftijd
66
Locatie
Grootste stad van Oost-Nederland
@fredjeh - mooi zo - je kan nu weer veilig e-mailen.
 

maestro12

Junior lid
Lid geworden
26 mei 2020
Berichten
92
Waarderingsscore
19
Punten
8
Locatie
Roosendaal
Klopt - je zal de nieuwste versie moeten downloaden en daarna als upgrade installeren.
De versie die jij gebruikt is onveilig - dus z.s.m. de upgrade doen.
Waar kan ik vinden dat versie 68.11 onveilig is, voor zover ik het kan nazien bij thunderbird.net is 68.11 gewoon veilig en zal deze op een later tijdstip automatisch worden geüpdated, dus z.s.m. lijkt mij overbodig.
 

Lange Pier

NCF Goeroe
Lid geworden
4 nov 2008
Berichten
25.319
Waarderingsscore
451
Punten
83

maestro12

Junior lid
Lid geworden
26 mei 2020
Berichten
92
Waarderingsscore
19
Punten
8
Locatie
Roosendaal
Wat ik bedoel te zeggen, Thunderbird raad zelf niet aan om over te stappen naar versie 78.xx, sterker nog :
At this time, users of the Enigmail Add-on should not update to Thunderbird 78

Verder is versie 68.11 'nieuwer' dan 78.1

Mozilla Foundation Security Advisory 2020-35
Security Vulnerabilities fixed in Thunderbird 68.11
Announced July 30, 2020

Mozilla Foundation Security Advisory 2020-33
Security Vulnerabilities fixed in Thunderbird 78.1
Announced July 28, 2020


Het gaat mij vooral om de oproep om zo snel mogelijk te upgraden omdat 68.11 onveilig zou zijn, dat is onjuist.
Grote verschil voor de 'gewone' gebruikers is dat 78.x alleen nog mailextensions ondersteund en geen andere exotische add-ons.
 

maestro12

Junior lid
Lid geworden
26 mei 2020
Berichten
92
Waarderingsscore
19
Punten
8
Locatie
Roosendaal
Hmmz, even hick-up in NCF/verbinding, bericht kwam twee keer door, dus deze maar leeg gehaald
 

Lange Pier

NCF Goeroe
Lid geworden
4 nov 2008
Berichten
25.319
Waarderingsscore
451
Punten
83

Abraham54

Administrator
Forumleiding
Lid geworden
9 aug 2007
Berichten
270.526
Waarderingsscore
589
Punten
113
Leeftijd
66
Locatie
Grootste stad van Oost-Nederland

Lange Pier

NCF Goeroe
Lid geworden
4 nov 2008
Berichten
25.319
Waarderingsscore
451
Punten
83
Die vervolgens weer verwijst naar de pagina die ik eerder linkte......

En
Risikostufe 3

Betroffene Systeme:
Mozilla Thunderbird < 78.1
 

maestro12

Junior lid
Lid geworden
26 mei 2020
Berichten
92
Waarderingsscore
19
Punten
8
Locatie
Roosendaal
Daar staat toch precies wat ik zeg, 78.0 updaten, over thunderbird 68.11 wordt niet gesproken, daar zit dan schijnbaar niet een risico niveau in.
Dus om te stellen dat 68.11 onveilig is, lijkt mij onjuist.
 

Rubensky

Moderator
Forumleiding
Lid geworden
17 okt 2011
Berichten
20.123
Waarderingsscore
237
Punten
63
Het stellen dat een oudere versie zomaar even onveilig is gaat natuurlijk veel te ver. Het is raadzaam het programama te updaten. Maar wacht je daar een enkele week, of zelfs langer mee, dan is er geen man over boord.

Als het extreem dingend was geweest dan hadden ze op de ontwikkelafdeling van Thunderbrid de boel wel zo ingestoken dat het een dwingende upgrade was, die niet tegen te houden was.
 

Nieuwste berichten

Bovenaan Onderaan